@font-face {font-family:'OpenSansHebrew-Bold';
    src:url('../fonts/OpenSansHebrew-Bold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}	
@font-face {font-family:'OpenSansHebrew-ExtraBold';
    src:url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'OpenSansHebrew-Light';
    src:url('../fonts/OpenSansHebrew-Light.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
@font-face {font-family:'OpenSansHebrew-Regular';
    src:url('../fonts/OpenSansHebrew-Regular.woff') format('woff');           
    font-weight:normal;
    font-style:normal;}
strong{font-weight:normal;font-family:'OpenSansHebrew-Bold';}	
body{margin:0; padding:0; direction:rtl;font-family:'OpenSansHebrew-Regular'; font-size:16px; color:#031827;}
select {display:block;border:1px solid #a6a6a6; width:100%;font-size:13px;color:#3d3d3d; padding:10px; background:url(../images/arrow.png) no-repeat 96% 12px #fff;}
a{color:#031827}
a:hover{color:#ff0000;}
a, input, select, textarea{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; text-decoration:none}
input, select, textarea{font-family:'OpenSansHebrew-Regular';}

/*** FOOTER FORM ***/
.footer_form{width:217px; height:53px; float:right; bottom:0; right:0; position:fixed; z-index:500; background:url(../images/form-title.png) no-repeat right 0 #ff0000; padding:0 0 10px 14px; text-align:center; -moz-border-radius:10px 0 0 0;-webkit-border-radius:10px 0 0 0;border-radius:10px 0 0 0; color:#fff; cursor:pointer;transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5);}
.footer_form:hover{height:295px;}
.footer_form h2{height:63px;}
.footer_form .textbox{width:203px; float:left; padding:10px 0 0 5px;}
.footer_form .textbox ul li{width:100%; float:left; padding:0 0 10px 0;}
.footer_form .textbox ul li input{border:1px solid #fff; padding:0 5%; width:90%; height:40px; text-align:right;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px; font-size:18px; color:#fff; background:#ff0000;}
.footer_form .textbox ul li input:focus{color:#ff0000; background:#fff;}
.footer_form .btn_holder{width:203px; float:left; padding:5px 0 0 5px;}
.footer_form .btn_holder img{display:block; margin:0 auto;}

@media only screen and (max-width:1400px), (max-width:1440px){
img{display:block; margin:0 auto; width:100%;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
}

/*** COMMON CSS ***/
#main{margin:0 auto; width:100%;}
img{border:0;}
h1, h2, h3, h4, h5{margin:0; padding:0; line-height:normal; width:100%; font-weight:normal; float:left;}
ul{margin:0; padding:0; width:100%; float:left;}
ul li{list-style:none; float:right;}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.details_holder{width:1270px; margin:0 auto;}
		